{% extends "layout/admin.html" %}
{% block page_title %}Redireciones{% endblock %}
{% block title %}Redireciones{% endblock %}
{% block content %}
<div class="card-panel">
        <table class="bordered">
            <thead>
                <tr>
                    <th>Desde </th>
                    <th>A</th>
                    <th>Fecha</th>
                </tr>
            </thead>
            <tbody>
                {% for obj in objs %}
                <tr>
                    <td><a href="{% url 'redirects_edit' web_pk obj.pk %}" title="Editar">{{obj.old_path}}</a></td>
                    <td>{{obj.new_path}}</td>
                    <td>{{obj.update_at|date:"Y-M-d H:i:s"}}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large blue" href="{% url 'redirects_new' web_pk %}" title="Agregar">
        <i class="fa fa-plus"></i>
    </a>
</div>
{% endblock %}